/* Print CSS */

@page {
  margin: 0.5cm;
}

body {
  margin: 0;
}
header#header {
	display: none;
}
footer.footer {
  display: none;
}
section.page-title {
  display: none;
}
.divider {
	display: none;
}
img {
  display: none;
}
button, .button, .btn {
  display: none !important;
}

.print-show {
  display: block !important;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  margin: auto !important;
  visibility: visible !important;
  opacity: 1 !important;
  transform: none !important;
}
.print--left {
  text-align: left !important;
}
.print--hidden {
  display: none !important;
}
body .print-only {
  display: block !important;
}
.print-title {
  font-size: 30px !important;
}
.print-center {
  text-align: center !important;
}
body .contact-4 .blockquote {
	font-size: initial !important;
}

.row {
  margin: 0 !important;
  width: 100% !important;
}
body p {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}
.col-lg-4, .col-md-5 {
	width: 100%;
	flex: auto;
	padding: 0;
}
.col-lg-8 {
	width: 100%;
}
.conference-about-content-left {
	padding: 0;
}
* {
  box-sizing: border-box;
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
h5 {
	font-size: 30px;
}
h6 {
	font-size: 30px;
}
.section-title .title-effect {
	font-size: 30px !important;
}
.team.team-list .team-photo {
	display: none;
}
.team-info h5 {
	font-size: 20px !important;	
}
.row-grid {
	gap: 20px;
}
.section-title {
	margin-bottom: 20px !important;
}
.section-title.line .title {
	padding-bottom: 0px !important;
}
.page-section-ptb {
	padding: 0 !important;
}
.print-mb-20 {
  margin-bottom: 20px !important;
}
.section-title p {
	font-size: initial;
}
.feature-icon.media-icon span.fs-1 {
	font-size: 20px !important;
}
.media-body h5 {
	font-size: 20px;
}


